<html>
  <head>
    <style type="text/css">
      body {
        background: white;
        color: white;
      }
      div.container {
        max-width: 900px;
        margin: 100px auto;
        padding: 10px;
        text-align: center;
      }
      h4 {
        text-transform: uppercase;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <img src={{url}} height="600" width="800" /> </br>
    </div>
  </body>
</html>
